### Property

# Gtk FileDialog:modal

since: 4.10

#### Declaration

    property modal: gboolean [ read, write ]

#### Description [src]

Whether the file chooser dialog is modal.

Type: | `gboolean`
Available since: | 4.10

Default value | TRUE
Getter method | `gtk_file_dialog_get_modal()`
Setter method | `gtk_file_dialog_set_modal()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no